 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 85px 335px 0;
}

.u-section-1 .u-form-1 {
  width: 717px;
  height: 68px;
  margin: 55px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 246px 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  text-decoration: underline !important;
  width: 647px;
  margin: 37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 235px;
    margin-right: 235px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 146px;
    margin-right: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 125px;
    margin-right: 125px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}